<template>
  <cv-select
    :label="parameter.name"
    :value="parameter.value"
  >
    <cv-select-option
      v-for="(display, value) in parameter.possibleOptions"
      :key="value"
      :value="value"
    >
      {{ display }}
    </cv-select-option>
  </cv-select>
</template>

<script>
export default {
  props: {
    parameter: { type: Object, required: true }
  }
}
</script>
